
/* -----------------------------------------------*/
/* 
CSS für das Design der HP PauliOpa Firefox 18.12.2004 
Die blaue Farbe: #5479BE*/

/* -----------------------------------------------*/

body {	height:100%;
    
/* fix height to 100% for IE */	
    max-height:100%;
/* fix height for other browsers */	
    height: 100%;
/* overflow:hidden;
    get rid of scroll bars in IE */	
    padding:0; /*remove padding */	
    width: 800px;
    top-margin:0;
    margin-left: auto;
	margin-right:auto;
    background-color: #FFFFFF;
    color: #333333;             /*rgb(51, 153, 255);*/    
    font-family: Verdana, Arial, Helevetica, "sans serif";
    font-size: 9pt;
    }

  td {font-family: Verdana;	
    font-size: 9pt;
    margin-top: 0pt;
    margin-left: 10pt;
    margin-right: 10pt;}

  p, td, ul, li, ol { 
    font-family: Verdana, Arial sans-serif;	
	font-size: 9pt;
   	 margin-top: 0pt;
     margin-left: 10pt;
     margin-right: 10pt;
     margin-bottom: 12pt;
     line-height: 130%;
     }
 p {
    text-align: justify;
    }

ul {
    margin-left: 10px;
    background-position: center top;
    }

  li {
    margin-top: 3pt;
    margin-bottom: 3pt;
    }

p.kursiv { 
    font-family: Verdana;
    font-style: italic;
    }

p.right {
    text-align: right;
    }
.none {
	text-decoration:none;
	}
	
p.center {
    text-align: center;
    }

p.block {
     text-align: justify;
    }

p.small {font-size: 6pt}

blockquote { font-size: 9pt;}
/* -------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////
///////////////////////			  Überschriften	       /////////////////////	
////////////////////////////////////////////////////////////////////////////
--------------------------------------------------------------------------*/
h1 { font: bold 28px/130% "Arial Rounded MT Bold", Verdana, sans-serif;
     color: #5479BE;
	 margin-top: 6px;
     text-align: center;
     margin-bottom: 12px;	
	 }

h2 { font: bold 24px/130% "Arial Rounded MT Bold", Verdana, sans-serif;
	color: #5479BE;
     margin-top: 6px;
     text-align: center;
     margin-bottom: 12px;	
	 }

h3 { font: bold 20px/130% "Arial Rounded MT Bold", Verdana, sans-serif;
    font-size: 16px;
    font-weight:800;
	color: #5479BE
	}

h4 { font: bold 16px/130% "Arial Rounded MT Bold", Verdana, sans-serif;
    font-weight:600;
    color: #5479BE;		
	}

h5 { font: bold 14px/130% "Arial Rounded MT Bold", Verdana, sans-serif;
    font-weight:600;
    color: #5479BE
	}

h6 { font: bold 14px/130% "Arial Rounded MT Bold", Verdana, sans-serif;
    font-weight:600;
    color: #5479BE;		
	}

h1 {
    margin-top: 3px;
    margin-bottom: 3px;
    text-align: center;
    letter-spacing: 0;
    /* outline-width:thin;
    outline-style:solid;
    outline-color:#ff0000;
    */    
    }

h3 {
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 10px;
    text-align: left;
    }

h4 {
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 15px;
    text-align: left;
    }

h5 {
    margin-top: 12px;
    top: 0px;
    bottom: 12px;
    left: 0px;
    right: 0px;
    margin-bottom: 12px;
    margin-left: 20px;
    line-height: 120%;
    margin-top: 1mm ! important;
    margin-left: 1mm;
    margin-right: 1mm ! important;
    margin-bottom: 3mm ! important;
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: left ! important;
    }

h6 {
   	border-left: 1px solid blue;
   	border-top: 1px solid blue;	
   	border-right: 1px solid blue;	
   	border-bottom: 1px solid blue;	    
   	top: 0px;
    bottom: 12px;
    left: 0px;
    right: 0px;
    margin-top: 1mm ! important;
    margin-left: 1mm;
    margin-right: 1mm ! important;
    margin-bottom: 3mm ! important;
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: center;
    background-color: #E0F1F8;
    align: center ! important;
    color: blue ! important;
    filter:alpha(opacity=80);
     -moz-opacity:.80;
    }
/* -------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////
/////////////////////			  Linien und Links	       /////////////////	
////////////////////////////////////////////////////////////////////////////
--------------------------------------------------------------------------*/
hr {
color: #C0C0C0;
}

a {text-decoration: none; 
	color: #5479BE;
	}

a:hover { color:#FF0000;
		background-color: silver;
    	text-decoration: none;
		}

a:link { color: #5479BE;
    text-decoration: none;
	}

a:active { color: blue;
    text-decoration: none;
	}

a:visited { color: #5479BE;
    text-decoration: none}

.small {
	font: small Verdana, Arial, Helvetica, sans-serif;
	
	}
a.small { font-size: 12px;
        font-family: "Trebuchet MS", Verdana;
        color: #008000;
        font-weight: bold;
        text-decoration: none;
        }
        
a.small:before {content:"= "}

a.small:after {content:" =>"}


#links     {  }

#links a     { display: block;
    width: 80px;
    color: blue;
    font-size: 8pt;
    
      background-color: FFF;
    
      text-decoration: none;
    
      padding.right: 10px;
    padding-left: 2px;
    padding-top: 2px;
    
      padding-bottom: 2px }

#links a:hover { background-color: #c0c0c0;
    color: red;
    font-size: 8pt }

#links td  { background-color: #FFF;
    text-align: center;
    border: 0px solid #800000 }

.rE {	text-align: center;	border:2px solid darkgray;	-moz-border-radius: 15px;}

#title {}

#title a:link {color: #5479BE ! important;}

#title  a:hover { 
      background-color: silver ! important;
    
      color: red ! important}
      
/* -------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////
///////////////////////		 Horizontales Menu	       /////////////////////	
////////////////////////////////////////////////////////////////////////////
--------------------------------------------------------------------------*/
#navcontainer {
    color: white;
    width: 850px!important;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    background-image: url("../images/btn_bg_1.gif");
	background-repeat:repeat-x;
	height: 25px;
    text-decoration: none;
	margin-bottom: 10px;
	padding: 3px;
    }

#navlist ul {
   /*  background: #5479BE; url("../images/btn_bg_1.gif"); */
    text-decoration: none;
    }

#navlist li { 
    display: inline;
    text-decoration: none;
    list-style: none;
    font-size: 12px;
    font-style: italic;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 6px;
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 1px;
    }

#navlist li a {
    color: white;
	height: 30px;
 /*   border-left: 1px solid #fff;
    border-right: 1px solid #fff; */
    }

#navlist li a:hover {
    background-color: lightblue;
    color: #00f;
	height: 30px;
}

/***************************************************************************
////////////////////////////////////////////////////////////////////////////
///////////////////////	  Container und Boxen	       /////////////////////	
////////////////////////////////////////////////////////////////////////////
/***************************************************************************/
/*#container {
width: 600px!important;
padding: 10px;
float: left;
margin-left:auto;
margin-right: auto;
border: thin #0066FF solid;
}

.header{
	position:relative;
	top:0;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	width:850px;
	}

.box_left{
	float:left;
	min-height: 500px;
	height: 100%;
	width: 125px;
	}

.box_center{
	float:left;
	min-height: 500px;
	height: 100%;
	width: 600px;
	}

.box_right{
	float: right;
	min-height: 500px;
	height: 100%;
	width: 125px;

	}
*/
.footer{
	clear:both;
	text-align: center;
	}